-- 基础信息
base_info = {
	group_id = 133105215
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 215001, monster_id = 28030402, pos = { x = 591.679, y = 216.284, z = -422.040 }, rot = { x = 0.000, y = 105.561, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 9 },
	{ config_id = 215003, monster_id = 28030402, pos = { x = 593.657, y = 216.704, z = -422.768 }, rot = { x = 0.000, y = 94.785, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 9 },
	{ config_id = 215004, monster_id = 28030402, pos = { x = 592.703, y = 216.999, z = -426.094 }, rot = { x = 0.000, y = 152.931, z = 0.000 }, level = 19, drop_tag = "鸟类", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 215001, 215003, 215004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
